.hv1 {
	height: 1px; overflow:hidden;
}

.hv4 {
	height: 4px; overflow:hidden;
}

.hv6 {
	height: 6px; overflow:hidden;
}

.hv10 {
	height: 10px; overflow:hidden;
}

.hv17 {
	height: 17px; overflow:hidden;
}

.hv37 {
	height: 37px; overflow:hidden;
}

.hv130 {
	height: 130px; overflow:hidden;
}

.hv200 {
	height: 200px; overflow:hidden;
}

.inputform {
	font-family: Helvetica;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: #9a9a9a solid 1px;
	
}

.inputformta {
	background-color:#ffffff;
	border:  1px solid #9a9a9a;
	padding: 5px;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.botonform {
	background-color:#FF4646;/*8496B2;*/
	border:  1px solid #990000;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

.botonform:hover {
	background-color:#FF7171;/*ADBED9;*/
	border:  1px solid #990000;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

.form001 {
	float:left; width:120px; text-align:left;
}

.form002 {
	float:left; width:200px; text-align:left;
}

.cajacontacto {
	width:994px; height:967px; background-image:url(../pics/caja-contacto.png); background-repeat:no-repeat; text-align:center;float:right;
}

img {
	border: 0px;
}

p {
	margin: 0px;
}

form {
	margin: 0px;
}

h1 {
	margin: 0px;
}

h2 {
	margin: 0px;
}

h3 {
	margin: 0px;
}

h4 {
	margin: 0px;
}

h5 {
	margin: 0px;
}

h6 {
	margin: 0px;
}

h7 {
	margin: 0px;
}

.bodygen {
	background-image:url("../pics/fndprin.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	margin:0px;
	background-color: #f4f5f7;
}

.div100por100 {
	width:100%;
}

.capacontenedor {
	position:relative;
	left:0px;
	top: 0px;
	width: 1059px;
	text-align: left; /* centrar con explorer */
	margin: 0px auto; /* centrar con firefox */
}

.sepv5 {
	height:5px; overflow:hidden;
}

.sepv10 {
	height:10px; overflow:hidden;
}

.sepv15 {
	height:15px; overflow:hidden;
}

.sepv20 {
	height:20px; overflow:hidden;
}

.sepv30 {
	height:30px; overflow:hidden;
}

.sepv45 {
	height:45px; overflow:hidden;
}

.sepv106 {
	height:106px; overflow:hidden;
}

.seph24 {
	float:left; width:24px;
}

.seph15 {
	float:left; width:15px;
}

.cdrgal_i02 {
	height:295px; overflow:hidden; text-align:right; position: relative;
}

.cdrgal_i03 {
	height:323px; overflow:hidden; text-align:right; position: relative;
}

.cdrgal_i04 {
	height:410px; overflow:hidden; text-align:right; position: relative;
}

.cdrgal_d01 {
	height:1139px; overflow:hidden; text-align:right; position: relative;
}

.cdrgal_d02 {
	float:left; width:253px; height:247px; overflow:hidden; text-align:right; position: relative;
}

.cdrgal_d03 {
	float:left; width:357px; height:247px; overflow:hidden; text-align:right; position: relative;
}

.img100100 {
	width:100%;
}

.posimggal {
	position:absolute; width:100%; top:0px; left:0px; z-index: 1; overflow:hidden;
}

.posicofac {
	position:absolute; width:100%; top:0px; left:0px; z-index: 2;
}

.caja_galeria {
	float:right; width:989px; height:1465px; background-image:url(../pics/caja-galeria.png); background-repeat:no-repeat;
}

.txtnegro {
	font-family:Georgia, Verdana, Arial; font-size:12px; color:#333333;font-weight:normal; text-decoration: none;
}

.txtnegro2 {
	font-family: "Orbitron", Verdana, Arial; font-size:12px; color:#000000;font-weight:normal; text-decoration: none;
}

.txtrojo {
	font-family: "Orbitron", Verdana, Arial; font-size:11px; color:#FF0000;font-weight:normal; text-decoration: none;
}

.txtnegrob {
	font-family:Georgia, Verdana, Arial; font-size:12px; color:#333333;font-weight:bold; text-decoration: none;
}

.nomdesgal {
	text-align:left; width:350px; margin-right:40px;
}

.combofotosgal {
	width:910px; text-align:left; margin: 0px auto;
}

.dvlinkgal {
	height:30px; text-align:right;
}

.txtlinkcat {
	font-family:"Orbitron", Verdana, Arial; font-size:23px; color:#ff0000;font-weight:normal; text-decoration: none;
}

.txtlinkcatact {
	font-family:"Orbitron", Verdana, Arial; font-size:26px; color:#96969a;font-weight:bold; text-decoration: none;
}

.txtgrisgr {
	font-family:"Orbitron", Verdana, Arial; font-size:28px; color:#96969a;font-weight:normal; text-decoration: none;
}

.txtfooter {
	font-family: "Orbitron", Verdana, Arial; font-size:16px; color:#000000;font-weight:normal; text-decoration: none;
}

.txtrojogr {
	font-family: "Orbitron", Verdana, Arial; font-size:28px; color:#ff0000;font-weight:normal; text-decoration: none;
}

.cb {
	clear:both;
}

.fltr {
	float:right;
}

.css001 {
	width:1159px; height:950px; background-image:url(../pics/foto01.png); background-repeat:no-repeat;
}

.css002 {
	height:340px;
}

.css003 {
	float:right; margin-right:100px;
}

.css004 {
	width:1059px; height:842px; background-image:url(../pics/foto02.png); background-repeat:no-repeat;
}

.css005 {
	height:300px;
}

.css006 {
	width:1059px; height:842px;
}